%h1 Editing state

= render 'form', organization: @organization, item_type: @item_type,
state: @state, states: @states

= link_to 'Show', [@organization, @item_type, @state]
\|
= link_to 'Back', organization_item_type_states_path(@organization, @item_type)
